
GammaLib - Action #1321

Add classname() method to Python interface of all classes

09/10/2014 12:59 PM - Knödlseder Jürgen

Status: Closed Start date: 09/10/2014

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

Following the addition of the classname() method to all C++ classes (with 1-2 exceptions), the classname() method has also to be

added to all .i Python interface files.

History

#1 - 11/11/2014 11:27 PM - Knödlseder Jürgen

- Target version changed from 00-09-00 to 1.0.0

#2 - 02/01/2015 10:27 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

- Remaining (hours) set to 0.0

Done. Merged into devel.
